﻿@charset "utf-8";

footer {
    margin-top: 11%;
}

.indexPage .well {
    padding-top: 6%;
}

button.btn.btn-success.btn-block:hover {
    cursor: default;
}

.popover.bottom > .arrow {
    top: -10px !important;
}

.drop-nav, .log-box {
    margin-bottom: 0!important;
}

.aut, .cha, .nadp {
    width: 100%;
}

header {
    background: #eee;
    padding-top: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #ddd;
}

    header h1 {
        font-size: 46px;
        font-family: Oswald,sans-serif;
    }

    header h2 {
        color: #fff;
        font-weight: 700;
        font-size: 46px;
        margin-top: 20px;
    }

.content {
    padding-top: 20px;
    padding-bottom: 20px;
}

.drop-nav {
    background: #717373!important;
}

    .drop-nav a {
        background: #292929;
    }

    .drop-nav li a {
        padding-left: 44px!important;
    }

.log-box {
    background: #49b1b2;
}

    .log-box li {
        color: #fff!important;
    }

.comp-table th {
    text-align: center!important;
}

.comp-table td:nth-child(2), .comp-table td:nth-child(3), .comp-table td:nth-child(4), .comp-table td:nth-child(5), .comp-table td:nth-child(6), .comp-table td:nth-child(7) {
    text-align: center;
}

footer {
    padding: 40px 0;
    border-top: 1px solid #ddd;
    background: #eaeaea;
}

    footer .disclaimer p {
        font-size: 12px;
    }

    footer .trust {
        text-align: left;
    }

.aut {
    max-width: 100px;
}

.cha {
    max-width: 160px;
}

.nadp {
    max-width: 140px;
}

.tableFix td:nth-child(2), .tableFix td:nth-child(3), .tableFix td:nth-child(4), .tableFix td:nth-child(5), .tableFix th:nth-child(2), .tableFix th:nth-child(3), .tableFix th:nth-child(4), .tableFix th:nth-child(5) {
    width: auto !important;
    text-align: initial !important;
}

.well {
    background-color: rgba(255, 255, 255, 0);
    border: 1px solid rgba(255, 255, 255, 0);
    box-shadow: none;
}

@media (min-width:992px) {
    .trust h3 {
        margin-top: 0;
    }
}

@media (max-width:992px) {
    .navbar-content {
        display: none;
    }
}

@media (max-width:768px) {
    h1, .h1, header h1, header h2 {
        font-size: 41px;
    }

    h2, .h2 {
        font-size: 30px;
    }

    h3, .h3, header h3 {
        font-size: 30px;
    }

    footer .trust {
        text-align: center;
    }
}

@media (max-width:390px) {
    #moreSavingsPlans {
        padding-left: 0;
    }
}

.field-validation-error {
    color: #e31d1a;
}

.input-validation-error {
    border: 1px solid #e31d1a;
}

.panel-group > .panel-warning:nth-child(2) {
    border-color: #d6e9c6;
}

    .panel-group > .panel-warning:nth-child(2) > .panel-heading {
        color: #3c763d;
        background-color: #dff0d8;
        border-color: #d6e9c6;
    }

.panel-group > .panel-warning:nth-child(3) {
    border-color: #bce8f1;
}

    .panel-group > .panel-warning:nth-child(3) > .panel-heading {
        color: #31708f;
        background-color: #d9edf7;
        border-color: #bce8f1;
    }

.panel-group > .panel-warning:nth-child(4) {
    border-color: #e2bcf1;
}

    .panel-group > .panel-warning:nth-child(4) > .panel-heading {
        color: #79318f;
        background-color: #f1d9f7;
        border-color: #e2bcf1;
    }
/************govind**************/
  button.btn-success:hover + div.popover{ display:none; }
    button.btn-success:hover + div.popover{ display:block;}
.border-black {
    border: 1px solid black;
}

.table-mbrprk-head {
    padding: 10px;
    background-color: #000000 !important;
    text-align: center;
    font-size: 15px;
}